<?php

	$DB_HOST = 'sql112.byethost32.com';
	$DB_USER = 'b32_19868284';
	$DB_PASS = '86968696';
	$DB_NAME = 'b32_19868284_attachments';
	
	try{
		$DB_con = new PDO("mysql:host={$DB_HOST};dbname={$DB_NAME}",$DB_USER,$DB_PASS);
		$DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	}
	catch(PDOException $e){
		echo $e->getMessage();
	}
	
